docs

# MessageAction

interface MessageAction : ChatRequest
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard

## Inheritors

DeleteMessage
Link copied to clipboard
ForwardMessage
Link copied to clipboard
StopPoll
Link copied to clipboard
PinChatMessage
Link copied to clipboard
EditChatMessage
Link copied to clipboard
GetGameHighScoresByChat
Link copied to clipboard
SetGameScoreByChatId
Link copied to clipboard
CopyMessage
Link copied to clipboard